*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

:root{
    --corTema: #0F43EC;
}

body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url(images/bg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.container{
    height: 100vh;
    max-width: 550px;
    margin: 0 auto;
    padding: 0 3%;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

/* ESTILO DO CABEÇALHO */
.logo{
    width: 100%;
    text-align: center;
    margin: 30px 0;
}

.logo img{
    width: 50%;
}

.logo p{
    font-weight: 500;
    margin: 10px 0;
    font-size: 14px;
}

/* ESTILO DOS BOTÕES */
.links{
    margin-bottom: 0px;
}

.links button{
    width: 100%;
    padding: 10px 10%;
    text-align: left;
    font-size: 20px;
    margin: 10px 0;
    border: 2px solid var(--corTema);
    background-color: #fff;
    color: var(--corTema);
    box-shadow: 3px 3px 0 0 #FC0802;
    border-radius: 20px;
    cursor: pointer;
    transition: .2s;
    font-weight: 600;
}

.links button:hover{
    background-color: #FC0802;
    color: #fff;
    box-shadow: 3px 3px 0 0 var(--corTema);
    transform: scale(1.05);
}

.links button i{
    font-size: 22px;
    float: right;
}

.link-rodape{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 30px;
}

.link-rodape a{
    text-decoration: none;
}

.link-rodape button{
    width: 50px;
    height: 50px;
    font-size: 20px;
    border-radius: 50%;
    border: 2px solid var(--corTema);
    background-color: #fff;
    color: var(--corTema);
    cursor: pointer;
    transition: .2s;
}

.link-rodape button:hover{
    background-color: #14ADE6;
    color: #fff;
    transform: scale(1.05);
    border: 3px solid #14ADE6;
}

/* ESTILO DO RODAPÉ */
footer{
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    font-size: 10px;
}

footer .logo-click{
    margin-top: 20px;
}

footer .logo-click img{
    max-width: 40px;
}

@media screen and (max-width:992px){
    body{
        background-position: center top;
    }
}

@media screen and (max-width:350px){
    body{
        height: 100%;
    }
    
    .container{
        margin: 7% 0;
    }
}